Debian Bug report logs - #364919
RFP: jsl -- JavaScript program checker

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Steven McCoy <steve-o@shirleymccoy.com>

Date: Wed, 26 Apr 2006 16:33:17 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#364919; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Steven McCoy <steve-o@shirleymccoy.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Steven McCoy <steve-o@shirleymccoy.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: jsl -- JavaScript program checker
Date: Thu, 27 Apr 2006 00:26:21 +0800
Package: wnpp
Severity: wishlist


* Package name    : jsl
  Version         : 0.2.5
  Upstream Author : Matthias Miller <Info@javascriptlint.com>
* URL             : http://www.javascriptlint.com/
* License         : LGPL
  Description     : JavaScript program checker

JavaScript Lint checks JavaScript source code for common mistakes
without running the script or opening the web page.

JavaScript Lint is based on Mozilla's JavaScript engine called SpiderMonkey,
this provides a robust framework that checks syntax and coding techniques.

-- System Information:
Debian Release: testing/unstable
  APT prefers testing
  APT policy: (500, 'testing'), (500, 'stable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.12.6-xen
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)



Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Steven McCoy <steve-o@shirleymccoy.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 364919-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 364919-done@bugs.debian.org
Subject: WNPP bug closing
Date: Tue, 01 May 2007 11:59:59 -0600
Hello,

This is an automatic mail sent to close the RFP you have reported or 
are involved with.

Your RFP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the RFP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 364919
 stop

Further comments on the work done in the bug sent to
364919@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 17:50:13 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from Laurent Arnoud <laurent@spkdev.net> to control@bugs.debian.org. (Fri, 22 Oct 2010 20:30:02 GMT) Full text and rfc822 format available.

Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 22 Oct 2010 20:30:02 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 08:01:14 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.